.main-nav>ul>li{margin:0;}
@media (min-width: 768px) {
    .main-nav>ul>li{margin:0 20px 0 0}
    .main-nav>ul>li:last-child{margin-right:0;}
}
@media (min-width: 992px) {
    .main-nav>ul>li{margin:0 30px 0 0}
    .main-nav>ul>li:last-child{margin-right:0;}
}

@media (min-width: 768px) {
    #head-container .search-nav input, #head-container .search-nav:hover input, #head-container .search-nav input:focus { width: 180px; }
    /*#main-nav { padding-right:300px; }    */
}
@media (min-width: 992px) {
    #head-container .search-nav input, #head-container .search-nav:hover input, #head-container .search-nav input:focus { width: 250px; }
    /*#main-nav { padding-right:350px; }   */ 
}

.top-digital a:first-child {
    flex:auto;
    text-align:center;
}

.top-default .main-nav>div>ul>li, .top-default .main-nav>ul>li { padding-bottom: 0; }

.footer-nac-logo-black { display:none; }
.footer-nac-logo { display:inline; }
.black .footer-nac-logo-black {	display:inline; }
.black .footer-nac-logo { display:none; }

.event-container-sub-details a {
    word-break: break-word!important;
    overflow-wrap: break-word!important;
}

/* footer changes */
.footer-initiative-group { display:inline-block; }
.footer .footer-initiative .footer-initiative-icons { margin-top: 1.5em; }
.footer-initiative .footer-initiative-group:nth-child(2) .footer-initiative-header { text-align:center!important; }
@media (max-width:767px) {
    .footer-initiative-group { display:block; }
    .footer-initiative .footer-initiative-group:nth-child(2) .footer-initiative-icons { margin-top:.5em }
}

.initiative { display:table; }
.initiative .initiative-header { margin-top:3em; margin-bottom:1em; }
.initiative .initiative-group { display:inline-block; padding:0 80px 0 0; }
.initiative.initiative-narrow .initiative-group { padding:0 40px 0 0; }
.initiative .initiative-group:last-child, .initiative.initiative-narrow .initiative-group:last-child { padding-right:0; }

@media (max-width: 480px) {
	.initiative { text-align:center; margin:auto; }
    .initiative .initiative-group, .initiative.initiative-narrow .initiative-group, .initiative .initiative-group:last-child, .initiative.initiative-narrow .initiative-group:last-child { padding:0 40px; }
    .initiative.initiative-narrow .initiative-group > .initiative-icons { padding-bottom:30px; }
    .initiative.initiative-narrow .initiative-group:last-child > .initiative-icons { padding-bottom:0; }
}

/* live event item changes */
.event-date-group .event-items .event-item { border-bottom-width:0; }
.event-items:after { content:''; border-top:1px solid #fff; display:block; width:100%; margin-left:15%; margin-top:-20px; padding-bottom: 1.5em; }
@media (min-width: 576px){
    .event-items:after { margin-left:13%; }     
}
@media (min-width: 768px){
    .event-items:after { margin-left:10%; }     
}
@media (min-width: 576px){
	.event-date-group .event-items .event-item{ padding-right:100px; position:relative; }
	.event-date-group .event-items .event-item .event-watch { position:absolute; top:0; right:0; }
}
@media (min-width: 768px){
	.event-date-group .event-items .event-item{ padding-right:0; }
	.event-date-group .event-items .event-item .event-watch { position:relative; }
}
@media (min-width: 960px){
	.event-date-group .event-items .event-item{ padding-right:100px; }
	.event-date-group .event-items .event-item .event-watch { position:absolute; }
}


/* scroll issue ck */
body#main-container-wrap{
	overflow:visible;
    
}

/* search button */
.search-nav button[type='submit'] { position: absolute; top: 5px; right: 10px; border-width:0; background-color:transparent; padding:0; cursor: pointer; }
#main-nav .search-nav .fa-search, #main-nav-mobile .search-nav .fa-search , #head-container .search-nav .fa-search { position:relative; right:0; top:0; }

/***************************************************************************************************************/

/* Feature - Category - Title */
.feature-group > h2 {
    font-size:24px;
}

/* Feature - Category - Description */
.feature-group > p {
    font-size:16px;
}

/* Feature and Feature Video - Slider - Title */
.feature-group .slider-content h3 {
    font-size:20px;
}

/* Feature and Feature Video - Slider - Description */
.feature-group .slider-content p {
    font-size:14px;
}

/* Feature Video - Header - Title */
#feature-video-header h2 {
    font-size:24px;
}

/* Feature Video - Header - Description */
#feature-video-header p {
    font-size:14px;
}

/* Feature Video - Current - Title */
#feature-video-details h2 {
    font-size:24px;
}

/* Feature Video - Current - Description */
#feature-video-details p {
    font-size:14px;
}

/* Live Events - Watch Button */
.event-date-group .event-items .event-item .event-watch a {
    font-size: 14px;
}

/* Live Events - NOW */
.event-date-group .event-items .event-item .event-now {
    font-size:14px;
    height:25px;
}

/* Live Events - Time */
.event-date-group .event-items .event-item .event-time {
    font-size: 18px;
    height:25px;
}

/* Live Events - Category */
.event-date-group .event-items .event-item .event-category {
	font-size: 14px;
}

/* Live Events - Title */
.event-date-group .event-items .event-item .event-title {
	font-size: 16px;
}

/* Live Events - View Live / Archive Events link */
#archive-events-link a, #live-events-link a {
    font-size:14px;
}